

.secondaryPageFunction {
	/*height:25px;*/
   /* width:185px;*/
  width:166px;
	font-size:9pt;
	padding: 3px 3px 3px 3px;
	background-color:#F5F5F5; 
	position: relative;
	top:-10px;
	}

.secondaryPageFunction a {
		text-decoration:none;color:black;
	
	}
.secondaryPageFunction a:hover {
	text-decoration: underline;
}
	
	.secondaryPageFunction a img {
		border:none;
		
	}
	.leftNav {
	width: 175px;
	padding-left: 0px;
	padding-right: 5px;
	background: #f5f5f5;
}
.leftNav .leftNavItem {
	font-weight: normal;
	font-size: .70em;
	/*padding-left: 5px;*/
	
	margin-left: 0px;
	/*list-style-position: inside;*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	display:block;
	padding-left:10px;
}

.navChild2 {
	display:block;
	position:relative;
	margin-left:10px;
}

.navChild3 {
	display:block;
	position:relative;
	margin-left:20px;
}

.navChild4 {
	display:block;
	position:relative;
	margin-left:30px;
}
.leftNav .leftNavItem a {
	text-decoration:none;
	color:#5a5a5a;
	
}

a.navChild {
	font-weight: normal;
}

.leftNav .selected
{
	/*padding-left: 5px;*/
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}


.leftNav .selected a.navChild
{
	font-weight:bold;
}


.ContentHeader {
	font-weight: bolder;
	padding-bottom:10px;
	width: 429px;
	height:25px;
	padding-left: 10px;
	font-size:14pt;
}

.secondaryPageContentSideBar {
	padding-left: 15px;
	width: 185px;
	overflow: hidden;
	vertical-align: top;
}

.secondaryPageContent {
	font-size:.75em;
	min-height:200px;
	padding-bottom:10px;
	padding-left: 10px;
}

.modifyDate {
	font-size:.6em;
}


.printBackground {
	background-color:white;
	padding-left:5px;
	padding-right:5px;
}

.printTitleClass {
	font-weight:bolder;
	font-size:1.2em;	
	}

	
A.siteIndex{
	/*font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;*/
	/*font-size: 12px;*/
	color: #4e304a;
	text-decoration: none;
	/*line-height: 20px;*/
	font-weight: bold;
}


A.whatsnew{
	/*font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #4e304a;
	text-decoration: none;
	
	
}
A.contentList{
/*	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;*/

	color: #4E304A;
	text-decoration: none;
	font-weight: bold;
}

A.contentList:hover{
	text-decoration: underline;
}

A.contentList:visited{
	color: #a7a7a8;
	font-weight: bold;
}
A.contentLink{
/*	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;*/
	color: #4C5272;
	text-decoration: underline;
	font-weight: bold;
}

A.contentLink:hover{
	text-decoration: underline;
	font-weight: bold;
}

A.contentLink:visited{
	color: #a7a7a8;
	font-weight: bold;
}
.mainContentTextSingle {
	width:540px;
	overflow:hidden;
	padding-top:5px;
}

.mainContentTextDouble {
	width:750px;
	overflow:hidden;
	
}

.mainContentTextSingle.noLeftNav 
{
/*	width:540px+175px; */
		width:715px;
}

.mainContentTextDouble.noLeftNav 
{
	width:100%;	
}




.SearchPage_SearchBox 
{
	
		width:650px;
		font-size:18pt;	
		margin-top:15px;
}

.SearchPage_SearchButton
{
	background-image : url('../appImages/searchPageButton.png');
	width:66px;
	height:22px;
	display:block;
	top:-30px;
	left:660px;
	cursor:pointer;
	position:relative;
}

.searchHeader {
	background-color:gray;
	padding:5px;
	color:white;
}


#SearchPage_AdvancedSearchForm .SearchPage_SearchButton {
	left:660px;
}

.AdvancedSearchSection {
		background-color: #DDDDDD;
}
.AdvancedSearchSection tr td {
	
		padding-bottom:5px;
		padding-right:15px;
		padding-left:15px;
}

.AdvancedSearchSection tr td input {
	width:500px;
}
.searchDelim  {
	padding-left:5px;
	padding-right:250px;

	
}
.ContentBody table tr td {
	vertical-align:top;
}

.hiddenleftNav {
		width:1px;
		display:none;
	}
